
#tabnav {
width: 100%;
}

#tabnav ul {
margin: 0 auto;
list-style:none;
}

.width01 a{width:33.3%;}
.width02 a{width:20%;}
.width03 a{width:25%;}
.width04 a{width:50%;}

#tabnav ul li a {
float: left;
text-align: center;
list-style:none;
background:#f2f2f2;
padding:10px 0;
border-right: solid 2px #e6e6e6;
line-height: 40px;
font-size: 16px;
text-decoration: none;
color: #000;
}

#tabnav ul li a:hover{
color: #000;
}


#tabnav ul li:last-child a{ border-right:0px; }


@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait){

#tabnav ul li a {
/*float: none;*/
width:100%;
display: inline-block;
text-align: center;
list-style:none;
background:#f2f2f2;
padding:10px 0;
border-bottom: solid 2px #e6e6e6;
border-right: none;
line-height: 40px;
font-size: 16px;
text-decoration: none;
color: #000;
}


}